<?xml version="1.0" encoding="utf-8" ?>
<InspectDataEditorPlugin.EditorSettings>
	<setting name="RecipeEditScreen" serializeAs="String">
		<value>True</value>
	</setting>
	<setting name="ChkProductionRecipeDataSetAlgo" serializeAs="String">
		<value>Warning</value>
	</setting>
	<setting name="ChkProductionRecipeDataSetNgType" serializeAs="String">
		<value>None</value>
	</setting>
	<setting name="ChkProductionRecipeDataMatchNgType" serializeAs="String">
		<value>Warning</value>
	</setting>
	<setting name="ChkProductionRecipeDataSampleSetBodyShift" serializeAs="String">
		<value>Warning</value>
	</setting>
	<setting name="ChkProductionRecipeDataReferenceSetBodyShift" serializeAs="String">
		<value>Warning</value>
	</setting>
	<setting name="ChkProductionRecipeDataSetImageFilter" serializeAs="String">
		<value>Warning</value>
	</setting>
	<setting name="ChkEvaluationRecipeDataSetAlgo" serializeAs="String">
		<value>Warning</value>
	</setting>
	<setting name="ChkEvaluationRecipeDataSetNgType" serializeAs="String">
		<value>None</value>
	</setting>
	<setting name="ChkEvaluationRecipeDataMatchNgType" serializeAs="String">
		<value>Warning</value>
	</setting>
	<setting name="ChkEvaluationRecipeDataSampleSetBodyShift" serializeAs="String">
		<value>Warning</value>
	</setting>
	<setting name="ChkEvaluationRecipeDataReferenceSetBodyShift" serializeAs="String">
		<value>Warning</value>
	</setting>
	<setting name="ChkEvaluationRecipeDataSetImageFilter" serializeAs="String">
		<value>Warning</value>
	</setting>
	<setting name="InspectionDataSave" serializeAs="String">
		<value>True</value>
	</setting>
	<setting name="MarkAssignment" serializeAs="String">
		<value>False</value>
	</setting>
</InspectDataEditorPlugin.EditorSettings>
